Bug 474538 - giflib-devel-4.1.3-9.ppc and giflib-devel-4.1.3-9.ppc64 conflict
giflib-devel-4.1.3-9.ppc and giflib-devel-4.1.3-9.ppc64 conflict
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: giflib (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-04 06:22 EST by Gary Benson
Modified: 2009-06-18 07:39 EDT (History)
1 user (show)

See Also:
Fixed In Version: 4.1.6-2.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-09 18:20:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gary Benson 2008-12-04 06:22:06 EST
Description of problem:
giflib-devel-4.1.3-9.ppc and giflib-devel-4.1.3-9.ppc64 cannot be installed simultaneously without using rpm --force.

Version-Release number of selected component (if applicable):
4.1.3-9

How reproducible:
Always

Steps to Reproduce:
1. sudo yum install giflib-devel.ppc
2. sudo yum install giflib-devel.ppc64
  
Actual results:
Transaction Check Error:
  file /usr/share/doc/giflib-devel-4.1.3/Makefile from install of giflib-devel-4.1.3-9.ppc64 conflicts with file from package giflib-devel-4.1.3-9.ppc

Expected results:
A successful installation.
Comment 1 Fedora Admin XMLRPC Client 2009-05-09 14:22:54 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Update System 2009-05-09 18:17:41 EDT
giflib-4.1.6-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/giflib-4.1.6-2.fc10
Comment 3 Fedora Update System 2009-05-15 21:53:29 EDT
giflib-4.1.3-10.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/giflib-4.1.3-10.fc9
Comment 4 Fedora Update System 2009-05-18 22:09:03 EDT
giflib-4.1.3-10.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2009-06-18 07:39:15 EDT
giflib-4.1.6-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.